body {
	padding:0;
  	font-family: 'Arial', sans-serif;
	background: #f8f8f8;
}
.login {
	background: #fff;
	color: #5a5353;
	position: absolute; 
	top: 50%;
	left: 50%;
	width: 300px; 
	height: 330px;
	margin-top: -165px; 
	margin-left: -150px; 
	box-shadow: 0 0 15px 0 #b2b2b2;
	text-align: center;
}
.login h1 {
	text-align: center;
	font-size: 25px;
	background-color: #424343;
	border-bottom: 5px solid #03A9F4;
	color: #fff;
	margin: 0;
	padding: 15px;
}
.login form {
	padding: 5px 15px 0 15px;
}
.login input[type="text"], .login input[type="password"] {
	outline: none;
	height: 25px;
	font-size: 16.5px;
	border: none;
    box-shadow: none;
    border-radius: 0;
    background: transparent;
    color: #888;
	border-bottom: 1px solid #cbcbcc;
	width: 100%;
	margin-top: 25px;
	o-transition: border-bottom-color 0.3s linear;
    transition: border-bottom-color 0.3s linear;
    -webkit-font-smoothing: subpixel-antialiase;
}
.login input[type="text"]:focus, .login input[type="password"]:focus {
	border-bottom-color: #03A9F4;
}

.login button {
	outline: none;
	font-size: 14px;
	text-transform: uppercase;
    cursor: pointer;
    border-radius: 2px;
	border: none;
	padding: 10px 20px 10px 20px;
	background-color: #424343;
	color: #fff;
	margin-top: 32px;
	-moz-transition: background-color 0.4s 0.1s ease;
	-o-transition: background-color 0.4s 0.1s ease;
	-webkit-transition: background-color 0.4s 0.1s ease;
	transition: background-color 0.4s 0.1s ease;
}
.login button:hover {
	background-color: #03A9F4;
}
.login input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important; 
    -webkit-text-fill-color: #888 !important; 
    color: #888 !important;
}
#error {
	display: none;
	position: absolute; 
	top: 50%;
	left: 50%;
	width: 270px; 
	margin-top: 180px; 
	margin-left: -150px; 
	background: #fff;
	color: #5a5353;
	font-weight: bold;
	font-size: 14px;
	padding: 15px;
	box-shadow: 0 0 15px 0 #b2b2b2;
}